<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <link rel="stylesheet" type="text/css" href="../css/styles.css"/>
        <link rel="stylesheet" type="text/css" href="../css/normalize.css" />
        <link rel="stylesheet" type="text/css" href="../css/demo.css" />
        <link rel="stylesheet" type="text/css" href="../css/component.css" />
        <script src="../js/modernizr.custom.js"></script>
    </head>
    <body style="width:100%">
        <div id="exerciceaddition">
            <h1 style="text-align:center">ADDITION DES VALEURS D'UN TABLEAU</h1>
            <div id='valuesAddition'></div>
            <div>______</div>
            <div id='valuesResult'></div>
        </div>
        <script src="../js/addition.js"></script>
        <script src="../js/classie.js"></script>
        <script src="../js/gnmenu.js"></script>
        <script>
            new gnMenu(document.getElementById('gn-menu'));
        </script>
    </body>
</html>